tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: I want hide apache-coyote1.1 infomation on my tomcat 5.0.28
Date Mon, 13 Feb 2017 02:21:00 GMT
> From: grkim [mailto:grkim@injeinc.co.kr] 
> Subject: I want hide apache-coyote1.1 infomation on my tomcat 5.0.28

> I saw "apache-coyote1.1" information on my tomcat reply  when I use curl -
> I IP:PORT on my tomcat 5.0.28.

> I want to hide this for security reason.

Seriously?  By running such an old version of Tomcat (released 11.5 years ago), you have much
more serious security issues than exposure of the Tomcat version.  You desperately need to
upgrade.

> Doesn't support it on 5.0. version? Or is there any other solution for
> this issue?

> Anybody please give me the solution. 

Upgrade to a supported level, ASAP.  Not doing so is extreme negligence.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message